.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a673d857-a0c8-8edb-20c9-0c0a91dcb932 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-182c4055-8a3e-3b7d-af48-5c018409cddf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-182c4055-8a3e-3b7d-af48-5c018409cddf) !important;
}
.lfr-layout-structure-item-079ec724-e9ec-4cff-b030-0b7f488d03c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-079ec724-e9ec-4cff-b030-0b7f488d03c5) !important;
}
.lfr-layout-structure-item-772713b5-5a81-d0e1-0f63-34af455bf84f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-827563e5-4dcb-b851-f268-488515f2729f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-827563e5-4dcb-b851-f268-488515f2729f) !important;
}
.lfr-layout-structure-item-48c3bae0-cd6f-ffac-33c9-fb424650205e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2845d35b-2cb3-23a1-cdad-d18acd7b1cda {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-046d7ca8-6201-6224-f58a-b78ecf9118c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-046d7ca8-6201-6224-f58a-b78ecf9118c3) !important;
}
.lfr-layout-structure-item-e06fb598-bfce-e990-a99d-cbf8db02c64a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9dcd46e-b023-b18a-46cd-51d48c215abe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad6e5e93-98b3-39ae-1e66-9c4e7049ba5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad6e5e93-98b3-39ae-1e66-9c4e7049ba5c) !important;
}
.lfr-layout-structure-item-be3a6dd2-f24c-1fa5-b37e-b55d99c0bc21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be3a6dd2-f24c-1fa5-b37e-b55d99c0bc21) !important;
}
.lfr-layout-structure-item-15b3fa4f-3396-2593-2af0-1613a0918ba5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25001ee8-893e-f9ea-42b8-3daaf76ed489 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25001ee8-893e-f9ea-42b8-3daaf76ed489) !important;
}
.lfr-layout-structure-item-60e3e960-546b-545a-7013-3c0794c9b3b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60e3e960-546b-545a-7013-3c0794c9b3b4) !important;
}
.lfr-layout-structure-item-8cade044-3064-0019-0aa3-a516d52de679 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cade044-3064-0019-0aa3-a516d52de679) !important;
}
.lfr-layout-structure-item-d6a5206b-a4a9-5fe2-13aa-e282c49715be {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
